
/***********************************************************************************************************************
 * fonts
 */
@font-face {
    font-family: 'DIN';
    src: url('../fonts/dinregular.eot');
    src: url('../fonts/dinregular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/dinregular.woff') format('woff'),
    url('../fonts/dinregular.ttf') format('truetype'),
    url('../fonts/dinregular.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN';
    src: url('../fonts/dinbold.eot');
    src: url('../fonts/dinbold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/dinbold.woff') format('woff'),
    url('../fonts/dinbold.ttf') format('truetype'),
    url('../fonts/dinbold.svg#dinbold') format('svg');
    font-weight: bold;
    font-style: normal;
}


/***********************************************************************************************************************
 * html/body
 */
html {
    height: 100%;
}
body {
    height: 100%;
    margin: 0px;
    padding: 0px;
    background-color:#1b1b1b !important;
    font-family: "DIN", Arial, sans-serif !important;
    color:#fff !important;
    text-transform: uppercase !important;
}


#not-compatible-browser {
    position: fixed;
    display: none;
    top: 90px;
    left: 15px;
    background: red;
    padding: 5px 10px;
    z-index: 10000;
}

.textarea.form-control {
    resize: none !important;
}

#map>div>div:nth-child(2) {
    margin-left:20px !important;
    opacity:0.5;
}

#map a[href^="http://maps.google.com/maps"]{display:block !important; margin-bottom: 100px !important;}
#map .gmnoprint a, .gmnoprint span { margin-right:100px; }
#map .gmnoprint div { background:none !important;}


.clear-bottom { margin-bottom:80px;}

#mobile-message { text-align:center; padding:10px; }
#mobile-message-logo { width:80%; }

/***********************************************************************************************************************
 * mask div before loading
 */
body>div:not(#general-spinner):not(.gigya-screen-dialog):not(.mfp-gallery):not(.mfp-wrap):not(.mfp-bg) {
    visibility: hidden;
}
#gigya-sharebar-logbook {
    display: none;
}
body>div#general-spinner {
    position: relative;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    text-align: center;
    color: #ffca00;
    float: left;
}
body>div#general-spinner img {
    margin-bottom: 1em;
}
#logo, #main-partners-footer, #official-partners-footer, #gigNotifications{
    visibility: visible !important;
}

#logo { text-align: right; width: 315px; }


/***********************************************************************************************************************
 * link
 */

.twitter-color { color: #55acee; }
.google-color { color: #dd4b39; }
.facebook-color { color: #46629e; }
a:link { text-decoration:none !important;color:#fff !important;}
a:visited { text-decoration:none !important;color:#fff !important;}
a:hover { text-decoration:none !important;color:#ffca00 !important;}
a:active { text-decoration:none !important;color:#ffca00 !important;}


a:link.yellow { text-decoration:none !important;color:#ffca00 !important;}
a:visited.yellow { text-decoration:none !important;color:#ffca00 !important;}
a:hover.yellow { text-decoration:none !important;color:#fff !important;}
a:active.yellow { text-decoration:none !important;color:#fff !important;}

a:link.grey { text-decoration:none !important;color:#575757 !important;}
a:visited.grey { text-decoration:none !important;color:#575757 !important;}
a:hover.grey { text-decoration:none !important;color:#ffca00 !important;}
a:active.grey { text-decoration:none !important;color:#ffca00 !important;}

a:link.blue-twitter { text-decoration:none !important;color:#55acee !important;}
a:visited.blue-twitter { text-decoration:none !important;color:#55acee !important;}
a:hover.blue-twitter { text-decoration:none !important;color:#fff !important;}
a:active.blue-twitter { text-decoration:none !important;color:#fff !important;}


a:link.link-infocard { border-bottom: dotted 1px #ffca00 !important;color:#ffca00 !important;}
a:visited.link-infocard { border-bottom: dotted 1px #ffca00 !important;color:#ffca00 !important;}
a:hover.link-infocard { border-bottom: dotted 1px #ffca00 !important;color:#ffffff !important;}
a:active.link-infocard { border-bottom: dotted 1px #ffca00 !important;color:#ffffff !important;}

span.highlight{ border-bottom: dotted 1px #ffca00 !important;color:#ffca00; cursor: pointer;}
.flight-wrapup-energy-info-bloc .highlight {
    color: #000;
}


/***********************************************************************************************************************
 * general
 */
.align-center {
   text-align: center;
}
.tooltip.bottom .tooltip-inner { border-radius:0; background-color:#ffca00; color:#000; padding:8px 13px;}
.opacity40 {
    opacity: 0.4;
}


/***********************************************************************************************************************
 * tolltip
 */
.tooltip.bottom .tooltip-inner { background-color:#ffca00; color:#000; padding:8px 13px;}
.tooltip.bottom .tooltip-arrow { border-bottom-color: #ffca00; color:#000; }
.tooltip.in {opacity: 1 !important;}

.tooltip.left .tooltip-inner { background-color:#ffca00; color:#000; padding:8px 13px;}
.tooltip.left .tooltip-arrow { border-bottom-color: #ffca00; color:#000; }
.tooltip.in {opacity: 1 !important;}


/***********************************************************************************************************************
 * player background
 */
#player-background {
    position:fixed;
    display: none;
    z-index:9;
    width: 100%;
    height: 100%;
}

/***********************************************************************************************************************
 * alpha
 */
.alpha70 {
    background:rgb(0,0,0);
    background: transparent\9;
    background:rgba(0,0,0,0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);
    zoom: 1;
}
.alpha70:nth-child(n) {
    filter: none;
}

.btn-rtw {
    color: #000 !important;
    padding:10px 30px !important;
    background-color: #ffca00 !important;
    border-color: #ffca00 !important;
    border-radius: 2px !important;
}

.form-control {
    height: 42px !important;
    color: #fff !important;
    background-color: #333  !important;
}


/***********************************************************************************************************************
 * alert
 */
#alert {
    display: none;
    position: absolute;
    top: 105px;
    left: 15px;
    padding: 2px;
    background: #ff0b1a;
    z-index: 100000;
}

/***********************************************************************************************************************
 * menu
 */

#beta-info { z-index:99999; position:absolute; top:43px; left:295px; font-size:20px;text-shadow: 2px 2px 15px #000; text-transform: uppercase;  color: #ffca00; }
.mfp-bg { z-index: 99999 !important;}
.mfp-gallery { z-index: 99999 !important;}
.mfp-wrap { z-index: 99999 !important;}

.mfp-arrow-left:before, .mfp-arrow-left .mfp-b { border-right: 27px solid #ffca00 !important; }
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a { border-right: 17px solid #1b1b1b !important; }
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b { border-left: 27px solid #ffca00 !important; }
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a { border-left: 17px solid #1b1b1b !important; }
.mfp-counter { color: #ffca00 !important; }
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close { color: #ffca00 !important; }

#galleries-thumb-play { pointer-events: none; margin-top: calc(50% - 40px); text-align: center; width: 100%; position: absolute; }
#galleries-thumb-play img { width:80px; height:80px;}
.galleries-thumb { padding:2px !important; }
.galleries-thumb img { width:100%;}

#last-bloc-tweet { padding:0 !important; overflow: hidden;}

#mainpartners{
    padding:10px 10px 0 0;
}
#our_story_menu { list-style: none; margin: 0; padding: 0;}
#our_adventure_menu { list-style: none; margin: 0; padding: 0;}
#quick_links_menu { list-style: none; margin: 0; padding: 0;}
#rtw_flights_menu { list-style: none; margin: 0; padding: 0;}

#menu {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 0;
    padding: 0 0 50px 0;
    font-size: 1.3em;
    text-transform: uppercase;
    z-index: 999999;
    background-color:#1b1b1b;
    width:100%;

}

#overlay { position: absolute; }
.main-menu-our-pillar { width:100%; }

.main-menu-leg-bloc { margin-bottom:30px; }
.main-menu-leg-bloc img { width:100%;
    filter: brightness(50%);
    -webkit-filter: brightness(50%);
    -moz-filter: brightness(50%);
    -o-filter: brightness(50%);
    -ms-filter: brightness(50%);}
.main-menu-leg-bloc img.hovereffect {
    filter: brightness(80%);
    -webkit-filter: brightness(80%);
    -moz-filter: brightness(80%);
    -o-filter: brightness(80%);
    -ms-filter: brightness(80%);
}
.main-menu-leg-nbr {
    position: absolute;
    top: 44%;
    font-size: 23px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    position: absolute;
    padding-right: 30px;
}

.main-menu-leg-name {
    display:none;
    position: absolute;
    bottom: 20px;
    font-size: 15px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    position: absolute;
    padding-right: 30px;
}



#main-menu-copyright {
    margin-top:50px;
    color:#fff;
    text-transform: none;
    text-align:center;

}

.main-menu-yellow-square {
    background-color: #ffca00;
    width: 161px;
    height: 161px;
    display: inline-block;
    margin: 15px;
}

.main-menu-yellow-square p {
    margin-top: 60px;
    line-height: 1.0em;
    text-align:center;
    color:#fff;
}

.main-menu-yellow-numbers{
    font-size:50px !important;
}

#main-menu-info-user {
    margin:50px 0 0 0;
}

#main-menu-info-user-picture {
    float: left;
    color:#fff;
    font-size:14px !important;
}
#main-menu-info-user-picture img {
    width:130px;
    margin-right:15px;
}

#main-menu-info-user-gamification {
    float: left;
    font-size:14px !important;
    color:#fff;
    text-transform: uppercase;
}

#main-menu-info-user-gamification-title {
    font-size:25px;
    line-height: 0.5;
    color:#ffca00;
    text-transform: uppercase;
}

.main-menu-title {
    font-size:30px;
    padding:40px;
    color:#ffca00;
    text-transform: uppercase;
    text-align:center;
}

.main-menu-leg-square {
    display: inline-block;
    background-color: #ffca00;;
    height:13px;
    width:13px;
    margin-right: 6px !important;
}

.main-menu-leg-next {
    color:#fff !important;
}
.main-menu-leg-square-no-past {
    display: inline-block;
    background-color: #fff;;
    height:13px;
    width:13px;
    margin-right: 6px !important;
}

#main-menu-leg-line {
    background-color: #fff;
    height: 3px;
    width: 100%;
    margin-top: 12px;
    position: absolute;
    z-index:0;
}
#main-menu-leg-line-complete {
    background-color: #ffca00;
    height: 100%;
    width: 12%;
}

/*
.main-menu-leg-name {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    writing-mode: lr-tb;
    color:#ffca00;
    text-transform: uppercase;
}*/

.main-menu-links {
    line-height: 1.2;
    font-size:14px;
    text-transform: uppercase;
    color:#fff;
    margin:30px 0;
}

.main-menu-section {
    color:#ffca00;
}


/* Social Icons
------------------------------------------------------------ */

#social{
    display: inline-table;
}

#social li {
    float: left;
    padding:10px;
    border-bottom: none !important;
    list-style-type: none !important;
}

#social li a{
    float: left;
    height: 50px;
    width: 50px;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../img/social_icons.png);
}

#social #facebook{
    background-position: 0 0;
}

#social #facebook:hover{
    background-position: 0 -50px;
}

#social #google{
    background-position: -50px 0;
}

#social #google:hover{
    background-position: -50px -50px;
}

#social #twitter{
    background-position: -100px 0;
}

#social #twitter:hover{
    background-position: -100px -50px;
}

#social #linkedin{
    background-position: -150px 0;
}

#social #linkedin:hover{
    background-position: -150px -50px;
}

#social #pinterest{
    background-position: -200px 0;
}

#social #pinterest:hover{
    background-position: -200px -50px;
}

#social #youtube{
    background-position: -250px 0;
}

#social #youtube:hover{
    background-position: -250px -50px;
}

#social #instagram{
    background-position: -300px 0;
}

#social #instagram:hover{
    background-position: -300px -50px;
}


/* Hamburger button
------------------------------------------------------------ */

#burger_btn{
    display: inline-table;
    float:left;
    padding:15px 22px 0 0;
    cursor:pointer;
}

#burger_btn li {
    float: left;
    border-bottom: none !important;
    list-style-type: none !important;
}

#burger_btn li a{
    float: left;
    height: 30px;
    width: 30px;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../img/hamburger_btn.png);
}

#burger_btn #line{
    background-position: 0 0;
}

#burger_btn #line:hover{
    background-position: 0 -30px;
}

#burger_btn #cross{
    background-position: -30px 0;
}

#burger_btn #cross:hover{
    background-position: -30px -30px;
}


/*
#menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#menu ul li a {
    padding: 5px 15px 5px 0;
}
#menu ul li a:hover {
    color: #ffca00;
}
#menu ul li ul {
    margin-left: 15px;
}



#btn-login {
    padding: 6px 13px 6px 13px;
    float: right;
    color: white;
    cursor: pointer;
    margin: 7px 0 0 10px;
    color: #ffca00;
    border-style: solid;
    border-width: 1px;
    font-size: 20px;
}
#btn-login.active {
    color: #ffca00;
}
#login {
    display: none;
    position: absolute;
    right: 15px;
    top: 44px;
    margin-top: 15px;
    padding: 15px;
    font-size: 1.3em;
    text-transform: uppercase;
    z-index: 200;
}

*/




#container .block.none{
	border:0px solid;
	background:none;
	color: #333;

	-webkit-box-shadow: none;
	box-shadow: none;
}
#container.virtual #panel.block.none{
	background: rgba(255,255,255,.8);

	-webkit-box-shadow: 0px 0px 6px #777;
	-moz-box-shadow: 0px 0px 6px #777;
	box-shadow: 0px 0px 6px #777;
}
#container #timer_and_chat{
    /*
	float: left;
	width: 1000px;
	*/
}
#container.virtual #panel #cadrans{
	margin-top:10px;
}
#container .block h1, #container .block h2, #container .block h3, #container .block h4, #container .block h5{
	/*color:#fff;*/
	font-family: "DIN", sans-serif;
}
#container .block.right{
	width:380px;
	margin-left: 20px;
}
#container .full.block{
	width:1000px;
	height:600px;
	/*-webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;*/
}
#container .small.block{
	width:320px;
	height:180px;
	min-height:180px;
	position: fixed;
	z-index:100;
	right:0;
	bottom: 50px;
}

#streetview {
    /*height: 416px !important;*/
    min-height: inherit !important;
    height: 180px !important;
}

#wrap_highlight {
    background: #fff;
}


.small.block a{
	display: none;
}
.enlargeModule{
	display: none;
	z-index: 5;
	color:white;
	position: relative;
	left:10px;
	top:25px;
	padding: 2px;
	/*background-color:#3B3835;*/
	display: block;
	height: 30px;
	width:30px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.enlargeModule img{
	width:30px;
	height:30px;
}

/* LIVE */
#live iframe{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-color: transparent
}

#stream_infomaniak_link {
    margin-top: -15px !important;
    min-height: inherit !important;
    font-size: .7em;
}
#stream_infomaniak_link a {
    color: #000;
}


/* CHAT */
#container #chat{
	background: white;
}
#chat iframe{
	font-family: "DIN", sans-serif;
}


/* PANEL */
 /*.pointer_long, .pointer_short, #cap #cap_case,*/ .bat .perc{
 	-webkit-transition: all 2s linear;
    -moz-transition: all 2s linear;
    -o-transition: all 2s linear;
    transition: all 2s linear;
 }
#panel .case{
	position:relative;
	left:12px;
	top:3px;
}
#panel .case2{
	position:relative;
	top:-170px;
	left:17px;
}
#panel .case3{
	position:relative;
	top:-666px;
	left:17px;
}
#panel .item{
	float: left;
	width:33.3333%;
	/*text-align: center;*/
}
#panel .item h3, #panel #items_small .item_small h3{
	/*text-transform: none;*/

	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.1);
}
#panel h3{
	font-family: "DIN", sans-serif;
	font-weight: bold;
}
#panel #cadrans h3, #panel #cadrans p{
	padding-left: 15px;
}
#panel .item p, #panel #items_small .item_small p{
	/*color: #fff;*/
	color: #333;
	font-family: "DIN", sans-serif;
	font-size:1.2em;

	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.1);
}
#panel .item .pointer_long{
	position: relative;
    top: -334px;
    left: 18px;
	/*-webkit-transform: rotate(300deg);
	-moz-transform: rotate(300deg);
	-o-transform: rotate(300deg);
	-ms-transform: rotate(300deg);
	transform: rotate(300deg);*/
}
#panel .item .pointer_short{
	position: relative;
	/*top:-13px;
	left:-96px;*/

    top: -498px;
    left: 18px;
	/*-webkit-transform: rotate(60deg);
	-moz-transform: rotate(60deg);
	-o-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	transform: rotate(60deg);*/
}
#panel .item .pointer_plane{
	position: relative;
	/*top:-92px;
	left:0;*/
	top: -262px;
	left: 66px;
}
#cap #cap_case{
	/*-webkit-transform: rotate(51deg);
	-moz-transform: rotate(51deg);
	-o-transform: rotate(51deg);
	-ms-transform: rotate(51deg);
	transform: rotate(51deg);*/
	top:-333px;
}
#panel .isolator {
    overflow: hidden;
    height: 180px;
}
#panel.full .isolator{
	max-width: 200px;
	margin-left: 67px;
}
#panel hr{
	margin:245px 15px 0 15px;
	/*border:1px solid #3d3936;
	-webkit-box-shadow:1px 1px 1px #222;
	-moz-box-shadow:1px 1px 1px #222;
	box-shadow:1px 1px 1px #222;*/
}
#panel hr.hr2{
	margin:0px 0px 15px 0px;
}
#panel #items_small{
	/*padding:15px 25px;*/
	padding: 15px 15px;
}
#panel #items_small .item_small{
	width:33%;
	float: left;
	margin-bottom: 20px;
	/*margin-bottom:30px;*/
}
#panel.full #items_small .item_small{
	width:20%;
}
#panel #items_small .item_small img{
	float: left;
}
#panel #items_small .item_small .bat{
	/*width: 41px;*/
	width: 25px;
	float: left;
	margin-right: 20px;
	margin-top: 7px;
}
#panel #items_small .item_small .bat .perc{
	margin-top:3px;
	margin-left:4px;
	height:17px;
	background:#3EBA25;
}

/* MAP */
#map3d{
	/*display: none;*/
}
.virtual #map{
	margin-top: 0;
	height: 445px;
}
#map_old{
	/*max-height:417px;*/
	height: 420px;
    margin-top: 5px;
}
a.topPos{
	position: absolute;
	bottom:85%;
	left:10%;
	width:80%;
	background-color:#333;
	display: block;
	height:40px;
	line-height: 40px;
	text-align:center;
	font-size: 1.3em;
	font-family: "DIN", sans-serif;
	background:#333;
	background:rgba(0,0,0,.5);
	color: #fff;
	text-shadow: 1px 1px 3px #000;
	text-decoration:none;
	-webkit-border-radius:17px;
	-moz-border-radius:17px;
	border-radius:17px;

}
a.topPos:hover{
	background:#000;
	background:rgba(0,0,0,.8);
	text-decoration:none;
}
a.topPos .beta{
	/*color:#F6B000;*/
	color: #DF534E;
}
#navMap {
	position: absolute;
	top:85%;
	left:10%;
	width:80%;
}
#navMap a{
	display: block;
	float: left;
	width:50%;
	height:40px;
	line-height: 40px;
	text-align:center;
	font-size: 1.1em;
	font-family: "DIN", sans-serif;
	background:#333;
	background:rgba(0,0,0,.5);
	color: #fff;
	text-shadow: 1px 1px 3px #000;
	text-decoration:none;
}
#navMap a:hover{
	background:#000;
	background:rgba(0,0,0,.8);
	text-decoration:none;
}
#navMap a.prevStep{
	border-top-left-radius: 17px;
	border-bottom-left-radius: 17px;
}
#navMap a.nextStep{
	border-top-right-radius: 17px;
	border-bottom-right-radius: 17px;
}
#navMap a#goToPlane{
	margin-left:110px;
	border-radius: 17px;
}

/* TWITTER */
#outdiv {
    height: 205px;
    overflow: hidden;
    position: relative;
    width: 915px;
}

#iniframe {
    height: 1200px;
    left: -180px;
    position: absolute;
    top: -240px;
    width: 1280px;
}

/* NEWS TICKER */
.footer-twitter-icon{
    cursor:pointer;
    position:absolute;
    padding-left:3px;
    top:5px;
}

.footer-twitter-icon img{
    height:20px;
}

.footer-twitter-text{
    cursor:pointer;
    position:absolute;
    padding-left:40px;
    top:0px;
}

.footer-twitter-text span {
    color:#16c5ff; font-size:12px;
}

.footer-twitter-text a:hover.twitter{
    color:#16c5ff;
    text-decoration:underline;

}

#newsticker{
	position: fixed;
	z-index: 1000;
	left:0;
	bottom:0;
	height:36px;
	width:100%;
	line-height:36px;
	color: #fff;
    text-align: center;
    overflow: hidden;
    background: #666;
    font-family: "DIN", sans-serif;
}
#newsticker p{
    text-align: center;
    font-size:14px;
    margin-top:1px;
}
#newsticker .highlighted{
	font-weight: bold;
	font-size:1.1em;
	color:#F6B000;
}
#newsticker .time{
	color:#888;
	font-size: 0.9em;
}
#newsticker a{
	color:#fff;
	text-decoration:none;
    font-size:14px;
}
#newsticker a:hover{
    color:#F6B000;
 }

#newsticker .img{
    bottom:-10px
}


/* DIALOG BOX */
#dialog{
	display: none;
	overflow: auto;
	position: fixed;
	top:0;left:0;
	height:100%;width:100%;
	z-index:3000;
}
.dialog-background{
	background: rgba(0,0,0,.6);
	background: url('../img/bgDialog.png') repeat;
	position: fixed;
	top:0;left:0;
	height:100%;width:100%;
	z-index:3000;
}
.dialog-inner{
	display: none;
	position: relative;
	width:1000px;
	margin:6% auto;
	z-index:4000;
	-webkit-box-shadow:0 0 40px #000, 0 0 10px #000, 0 0 1px #000;
	-moz-box-shadow:0 0 40px #000, 0 0 10px #000, 0 0 1px #000;
	box-shadow:0 0 40px #000, 0 0 10px #000, 0 0 1px #000;
}
.dialog-inner img:hover{
	cursor: pointer;
}
.dialog-inner .dialog-close{
	top: -15px;
	left: 987px;
	position: absolute;
	z-index:9999;
}
.dialog-inner .dialog-close a{
	display: block;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.dialog-inner .dialog-close a:hover{
	background: #333;
}




#partners_acrossamerica_highlight img {
    border: 0;
    position:relative;
}
#partners_acrossamerica_highlight_mobile {
    display: none;
}

#timeline {
    background: #fff;
}
#container #timelineTitle {
    margin-top: 3em;
   color: #504b45;
    font-size: 2em;
    font-weight: normal;
    font-family: "DIN", sans-serif;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.1);
}
#more a {
    text-decoration: none;
    color: #00324b;
}
#more:hover a {
    color: #eee;
}
.rspace {
    border-right: 3px solid #ECECEC !important;
}
.bspace {
    border-bottom: 3px solid #ECECEC !important;
}


/**
 * panel
 */
#panel .item h3, #panel #items_small .item_small h3, #panel .item p, #panel #items_small .item_small p{
    color:#555;
}
#panel .item h3, #panel #items_small .item_small h3{
    margin-bottom: 0;
    font-size: 0.75em;
}
#panel .item p, #panel #items_small .item_small p{
    font-weight: bolder;
    font-size:1.7em;
}
#panel .item p span, #panel #items_small .item_small p span{
    font-weight: normal;
    font-size:0.5em;
}


#donateBtn{
	right:0px;
}



.storify {
    background: #fff;
    margin-bottom: 20px;
}

.storify-height-limit {
    height: 1375px;
    width:100%;
    overflow:auto;
}

.storify iframe {
    margin: 0 auto;
    overflow:auto;
}

#container_what_is {
    padding-bottom: 20px;
}




#join_us_popup .triangle {
      width: 0px;
      height: 0px;
      border-style: solid;
      border-width: 0px 9px 11px 9px;
      border-color: transparent transparent #E35953 transparent;
      position: absolute;
      right: 6%;
      top: -11px;
  }
#join_us_popup{
    display: none;

    z-index: 100000;
    position: absolute;
    max-height: 300px;
    width: 200px;
    right: 0;
    top: 45px;
    padding: 8px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 2px 8px rgba(0,0,0,.6);
    box-shadow: 0px 2px 8px rgba(0,0,0,.6);
    color: #fff;
    background: #E35953;

    cursor: pointer;

    /*
    background-image: linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 49%);
    background-image: -o-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 49%);
    background-image: -moz-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 49%);
    background-image: -webkit-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 49%);
    background-image: -ms-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 49%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(230,230,230)),
        color-stop(0.49, rgb(255,255,255))
    );
    */
    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(top, #E35953 0%, #C33F38 100%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, #E35953 0%, #C33F38 100%);
    /* Opera */
    background-image: -o-linear-gradient(top, #E35953 0%, #C33F38 100%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E35953), color-stop(1, #C33F38));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, #E35953 0%, #C33F38 100%);
    /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to bottom, #E35953 0%, #C33F38 100%);
}



#ask_questions_popup .triangle {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 11px 9px 0 9px;
    border-color: #C33F38 transparent transparent transparent;
    position: absolute;
    left: 68%;
    bottom: -11px;
}
#ask_questions_popup {
    display: none;

    z-index: 2;
    position: absolute;
    top: -46px;/*192px;*/
    margin-left: 190px;
    max-height: 100px;
    padding: 8px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 2px 8px rgba(0,0,0,.6);
    box-shadow: 0px 2px 8px rgba(0,0,0,.6);
    color: #fff;
    background: #E35953;

   /* cursor: pointer;*/

    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(top, #E35953 0%, #C33F38 100%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, #E35953 0%, #C33F38 100%);
    /* Opera */
    background-image: -o-linear-gradient(top, #E35953 0%, #C33F38 100%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E35953), color-stop(1, #C33F38));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, #E35953 0%, #C33F38 100%);
    /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to bottom, #E35953 0%, #C33F38 100%);
}


#disqus_thread {
    height:1463px;
    max-height:1463px;
    overflow: auto;
    border: 1px solid #fff; /* dont remove */
    padding: 0 10px;
}


#mainMenu #languages {
    display: none;
}


.altitude_text{
	margin-bottom: 30px;
}
.altitude_text h2 {
   font-size: 1.3em !important;
    color: #4d4d4d !important;
    font-family: "DIN",sans-serif;
    font-weight: normal;
}
.altitude_text p {
    color: #4d4d4d !important;
    margin-bottom: 10px !important;
}

#chart_container {
    min-width: 400px;
    height: 500px;
    margin: 1em auto 40px auto;
}


/*
Tablet
*/
/*@media only screen and (min-width: 768px) and (max-width: 1024px) {
	body #container, body #header-ressource, body .centering{
		width: 960px;
	}
	#container .block{
		min-height:324px;
		width:578px;
	}
	#container .right{
		width:358px;
	}
}*/
@media screen and (orientation:landscape) and (min-width: 0px) and (max-width: 767px) {
	#live{
		height: 250px;
	}
}

/*
Smartphones
*/
@media only screen and (min-width: 0px) and (max-width: 767px) {

    #container {
        background: none !important;
    }
	#bg_image_holder{
		display: none;
	}
    #disqus_thread {
        display: none;
    }
    #twitter_widget {
        display: none;
    }
    #fb_widget {
        display: none;
    }
    #google_plus_widget {
        display: none;
    }
    #youtube_playlist {
        display: none;
    }
    #container_what_is {
        display: none;
    }
    #streetview {
        display: none;
    }
    .bs-docs-social {
        display: none;
    }
    #nav-right {
        display: none;
    }

    /* NEWS TICKER */
    .footer-twitter-icon{
        cursor:pointer;
        position:absolute;
        padding-left:3px;
        top:3px;
    }

    .footer-twitter-icon img{
        height:17px;
    }

    .footer-twitter-text{
        cursor:pointer;
        position:absolute;
        padding-left:35px;
        top:-1px;
    }

    .footer-twitter-text span {
        color:#16c5ff;
        font-size: 0.7em;
    }

    .footer-twitter-text a:hover.twitter{
        color:#16c5ff;
        text-decoration:underline;

    }

	#newsticker {
		height: 25px;
		line-height: 26px;
	}
	#newsticker p{
		font-size: 0.6em;
	}
    #countdown-video {
        display: block;
        float: none;
        width:93%;
        margin-left:auto;
        margin-right:auto;
    }
    #countdown-video>p {
        width: 99%;
        padding: .5em 0 .5em 1%;
    }

	.informations{
		display:none;
	}


	.right{
	}
	#thx_akamai_infomaniak {
		display: none;
	}
	.altitude_text{
		display: none;
	}
	#c3 img{
		display: none;
	}
	#wrapperMenu{
		display: none;
	}
    #header-resource {
        position: absolute;
        padding-top: 15px;
    }
    #content, #content_head,
	body #container, body #header-ressource, body .centering{
		width: 100%;
	}
	body #container{
		margin-top:60px;
		margin-left:auto;
		margin-right:auto;
	}
    /*
	iframe{
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		max-height: 100%;
	}
	*/
    #container .event_name,
	#container h1{
		display: block;
		width:93%;
		margin-left:auto;
		margin-right:auto;
		font-size: 1.2em;
	}
    #container h1.title_desktop {
        display: none;
    }
    #container h1.title_mobile {
        display: block;
        border-bottom: none;
        margin-bottom: 0;
        padding-bottom: 10px;
    }
	#container .block{
		float: none;
		width:93%;
		min-height:140px;
		margin-left:auto;
		margin-right:auto;
	}
	#container .block.right{
		width:93%;
		margin-left: auto;
		margin-right: auto;
	}

    #omega_timer {
        width: 93%;
        margin-left: auto;
        margin-right: auto;
    }


	#container2, .share_bt_media{
		display: none;
	}

	/* HEADER */
	#header{
		width: auto;
		height: 65px;
	}
	#header #logo{
		margin-top: 10px;
	}
	#anideaborninswitzerland_aa, #menu-resource, #headerMenu {
		display: none;
	}
    #headerSponsors {
        padding-bottom: 10px;
    }
    #headerSponsors,
    #header .right {
        float: left;
    }
	/* PANEL */
	#container #panel{
		height:275px;
	}
	#panel .isolator{
		display: none;
	}
	#panel .item{
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;
		/*text-align: center;*/
	}
	#panel .item p{
		font-size: 1.6em;
	}
	#panel .item h3, #panel #items_small .item_small h3 {
		font-size: 0.68em;
	}
	#panel #items_small{
		padding: 13px 10px;
		font-size:0.8em;
	}
	#panel #items_small .item_small h3{
		font-size:0.8em;
		display: block;
		height: 35px;
	}
	#panel #cadrans{
		padding: 5px 10px;
	}
	#panel #cadrans h3, #panel #cadrans p {
		padding-left: 0px;
	}
	#panel #items_small .item_small{
		height:55px;
		width: auto;
	}
	#panel #items_small #speed, #panel #items_small #temperature{
		width:50%;
	}
	#panel #items_small #speed p, #panel #items_small #temperature p{
		margin-top: -20px;
	}
	#panel #items_small #solar_generator, #panel #items_small #batteries, #panel #items_small #engine_power{
		width: 33%;
	}
	#panel #items_small #solar_generator h3, #panel #items_small #batteries h3, #panel #items_small #engine_power h3{
		width: 60%;
	}
	#panel #items_small #solar_generator p, #panel #items_small #batteries p, #panel #items_small #engine_power p{
		clear: left;
	}
	#panel hr.hr2 {
		margin: 28px 0px 15px 0px;
	}
	#panel hr.hr2.forMobile {
		display: none;
	}
	#panel hr{
		margin:65px 10px 2px 10px
	}
	/* LIVE */
	#live{
		overflow: hidden;
		margin-top: 0px;
	}
	.enlargeModule{
		display: none;
		z-index: -1;
	}


    #stream_infomaniak_link {
        float: none;
        position: inherit;
        margin-bottom: 15px;
    }
    #stream_infomaniak_link a {
        color: #000;
    }

	/* CHAT */
	#container #chat{
		min-height:335px;
	}
	.virtual#container #chat{
    	min-height: 450px !important;
    	overflow-y: auto !important;
	}

	#ask_questions_popup{
		display: none !important;
	}
	/* MAP */
	#map_old{
		height:250px;
	}
	#map_old a.topPos{
		display: none;
	}
	#navMap {
		top:80%;
	}
	#navMap a{
		font-size: 0.9em;
	}
	/* YOUTUBE PLAYLIST */
	#container #youtube_playlist{
		min-height: 300px;
	}
	/* CONTAINER CHAT AND TIMER */
	#container #timer_and_chat{
		float: none;
		width: auto;
	}

	/* NEWS TICKER */
	/*#newsticker{

		position: fixed;
		width: 100%;
	}
	#newsticker div{
		width: auto;

		border: 0px solid #264659;
		-webkit-box-shadow: 0px 0px 0px #222;
		-moz-box-shadow: 0px 0px 0px #222;
		box-shadow: 0px 0px 0px #222;
	}*/

	#social-sharing {
		display: none;
	}

	/* ALERT */
	#alert {
		display: none;
	}

	/* TIMELINE */
	#timeline {
		margin-bottom: 30px;
		margin-top: 50px;
	}
	#timeline h2{
		display: none;
	}

    #partners_acrossamerica_highlight_mobile {
        display: block;
        text-align: center;
    }
	#partners_acrossamerica_highlight, #chart_container, #footer_container, #footer_bottom_container{
		display: none;
	}

	.small{
		display: none;
	}
	#milestones_list{
		width: 100%;
		display: none;
	}
	#milestones_list li{
		padding: 0.5em 0 0.5em 0.5em;
	}
	.milestones_list_title {
		font-size: 1.0em;
		font-weight: normal;
		margin-left: 1em;
	}
	.milestones_list_title img {
		margin-right: 1em;
	}
	.milestones_list_gps_altitude{
		display: none;
	}
	.highslide-wrapper{
		width: 270px !important;
	}
	.highslide-html{
		width: 100% !important;
	}

}


/* New CSS for RTW ----------- */

#top-header {
    background-color:transparent;
    position: fixed;
    width:100%;
    z-index:200;
    box-shadow: 0px 30px 40px 0px rgba(0, 0, 0, 0.2) inset;
}

.bottom-footer {
    pointer-events: none;
    padding: 0;
    background-color: transparent;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999;
    box-shadow: 0px -30px 40px 0px rgba(0, 0, 0, 0.2) inset;
}

#main-partners-footer { padding: 17px; float:left; }
#official-partners-footer { padding: 17px; width: 875px; text-align:center; height:100%; float:right; }
.official-partners-footer-extra-shadow {background: #1b1b1b; }

.top-header-main-menu {
    background-color:#1b1b1b !important;
    position: fixed;
    width:100%;
    z-index:200;
    padding-bottom:10px;
}

.bottom-timeline{
    background-color:transparent;
    position: fixed;
    width:100%;
    z-index:9998;
    bottom:0;
    padding:0px !important;
    margin:0px !important;
}

.timeline-bloc {
    width:80%;
    float:left;
    padding-top: 10px;
    min-width: 80px;
}
.timeline {
    background-color:#ffca00;
    height:5px;
    display:inline-block;
    float:left;
    padding-top:5px;
    width:100%;
}

.end-timeline-bloc {
    float:left;
}

.end-timeline {
    background-color:#ffca00;
    height:15px;
    width:5px;
    display:inline-block;
    float:left;
}

.timeline-percent-bloc {
    float:left;
}

.timeline-percent {
    color: #ffca00;
    margin: 0 0 0 10px;
    font-size: 13px;
    line-height: 13px;
    text-shadow: 1px 1px 0 black;
}


.timeline-distance-bloc {
    float:right;
    margin-right:2px;
}

.timeline-distance {
    color: #ffca00;
    margin: 0 0 0 10px;
    font-size: 13px;
    line-height: 13px;
    text-shadow: 1px 1px 0 black;
}

.timeline-leg-bloc {
    margin: 0 0 0px 92px;
}
.timeline-leg {
    text-transform: uppercase;
    color:#ffca00;
    padding-left:5px;
    font-size:13px;
    line-height: 0px;
    text-shadow: 1px 1px 0 black;
}


#logo img {
    width: 260px;
    margin: 15px 0 0 0 !important;
}

#petition { text-align:right; }

#petition-nbr {
    font-size:40px;
    color:#ffca00;
    display:inline-block;
    text-shadow: 1px 1px 0 black;
}

#petition-btn {
    line-height: 20px;
    font-size:20px;
    color:#ffca00;
    border-style: solid;
    border-width:1px;
    width:100px;
    margin:7px 0 0 20px;
    text-align:center;
    display:inline-block;
}

#map {
    height: 100%;
    position: fixed !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}



.tweet-button {
    background-color:#2b2b2b;
    color:#ffca00;
    border-radius: 0 !important;
    border:1px solid #2b2b2b !important;
}

.tweet-button:hover{
    background-color:#ffca00;
    color:#2b2b2b;
    border-radius: 0 !important;
    border:1px solid #2b2b2b !important;
}

.form-control {
    border-radius: 0 !important;
    border-color: #2b2b2b !important;
}
/*!
 * Start Bootstrap - Simple Sidebar HTML Template (http://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */

/* Toggle Styles */

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 120px;
}

#sidebar-wrapper {
    text-align:center;
    z-index: 1000;
    position: fixed;
    left: 120px;
    width: 0;
    height: 100%;
    margin-left: -120px;
    overflow-y: auto;
    background: #000;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
    width: 120px;
    text-align:center;
}

#page-content-wrapper {
    width: 100%;
    padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -120px;
}

/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 120px;
    margin: 0;
    padding: 0;
    list-style: none;

}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}


.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

#menu-circle{
    background:transparent;
    border-radius:50%;
    width:70px;
    height:70px;
    border:1px solid #aeaeae;
    color: #aeaeae;
    font-size:30px;
    margin-left:20px;
    padding:14px 0 0 4px;
}

/****
 Landed web site
***/

.leg-bloc {
    text-align: center;
    padding-top:400px;
}
.legs-infos {
    text-align:center;
    padding-top:200px;
}

.leg-name {
    display: block;
    font-size: 70px;
    color: #fff;
    font-weight: 100;
    text-shadow: 1px 1px 0 black;
    text-transform: uppercase;
}

.leg-subtitle {
    line-height: 0.2;
    display: block;
    font-size: 40px;
    color: #fff;
    font-weight: 900;
    text-shadow: 1px 1px 0 black;
    text-transform: uppercase;
}

.departure-airport {
    text-align:right;
    color:#fff;
    font-size:30px;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 black;
}

.total-distance {
    text-align:center;
    color:#fff;
    font-size:30px;
    text-shadow: 1px 1px 0 black;
}

.total-time {
    text-align:center;
    color:#fff;
    font-size:30px;
    text-shadow: 1px 1px 0 black;
}

.arrival-airport {
    text-align:left;
    color:#fff;
    font-size:30px;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 black;
}

.separator {
    color: #fff;
    background-color: #fff;
    height: 2px;

    -moz-box-shadow: 0px 1px 0px #000;
    -webkit-box-shadow: 0px 1px 0px #000;
    box-shadow: 0px 1px 0px #000;
}

.departure-flag {
    text-align:right;
}

.arrival-flag {
    text-align:left;
 }


.menu-landed {
    text-transform: uppercase;
    font-size:20px;
}

.menu-landed-item {
    padding: 5px 30px;
}

.navbar-inverse {
    background:rgb(0,0,0) !important;
    background: transparent\9 !important;
    background:rgba(0,0,0,0.7) !important;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000) !important;
    zoom: 1 !important;
}

/*******************************
    INFO CARD
*******************************/
.link-infocard {
    color:Red !important;
}

#info-card-block {
    position: absolute;
    width: 100%;
    text-align:right;
}

.info-card-button {
    padding-left:10px;
    color:#ffca00;
}

.info-card-button:hover i {
    color:#fff;
    cursor:pointer;
}

.info-card-close {
    cursor:pointer;
    color:#fff;
    padding:3px 10px 0 0;
    text-align:right;
}

.info-card-close:hover { color:#ffca00; }

#info-card-container {
    height: 100%;
    /*display:none;*/
}

#info-card-background {
    position:fixe;
    background:rgb(0,0,0);
    background: transparent\9;
    background:rgba(0,0,0,0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);
    width: 100%;
    height: 100%;
    position:absolute;
}

#info-card {
    display:none;
    position:absolute;
    z-index: 9999;
    width: 100%;
    height: 100%;
}

#info-card-content-bloc {
    background-color:#000;
    height:100%;
    padding: 0;
    text-transform: none;
}

.info-card-previous-button {
    margin-top:calc(50% - 100px);
    text-align: left;
    cursor:pointer;
}

.info-card-next-button {
    margin-top:calc(50% - 100px);
    text-align: right;
    cursor:pointer;
}

#info-card-content {
    padding:30px;
    text-transform: none;
}

#info-card-title {
    font-size:30px;
    color:#ffca00;
    text-transform: uppercase;
}
#info-card-subtitle {
    font-size:24px;
    font-weight:bold;
}


#info-card-content p {
    color:#fff;
}

/* SLIDER */

#banner-fade {
    max-width: 100% !important;
}

#banner-slide{
    margin-bottom: 60px;
}

ul.bjqs-controls.v-centered li a{
    display:block;
    padding:10px;
    background:#fff;
    color:#000;
    text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
    background:#000;
    color:#fff;
}

ol.bjqs-markers li a{
    padding: 1px 7px;
    background:transparent;
    color:transparent !important;
    margin:5px;
    text-decoration: none;
    border:1px solid #ffca00;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
    background: #ffca00;
}

p.bjqs-caption{
    background: rgba(255,255,255,0.5);
}

/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{display: none;list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{
    text-align: left;
    margin-left: 14px;
    position: relative !important;
    top: -43px;
    left: 0 !important;
}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{
    display: block;
    width: 100%;
    margin: 0;
    padding:2% 2% 55px 2%;
    position: absolute;
    bottom: 0;
    background-color: #000;
    background: rgb(0,0,0);
    background: transparent\9;
    background: rgba(0,0,0,0.7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);
    color: #ccc;
}

/************************
    LOGBOOK
************************/
.logbooks h3 {
    color: #fff;
}
#logbook-intro {padding:30px 40px 20px 40px; color:#fff; text-transform: none; font-size:22px; background: #1b1b1b;}
#logbooks-bloc { background-color: #1b1b1b; }
#logbooks-content {
    margin-left: 25px;
    float: none;
}
.logbook {
    clear: both;
}

.logbook_html { text-transform:none; }


/************************
    YOUR IMPULSE
************************/
#your-impulse-panel {height:480px; text-align:center;}
#your-impulse-header { text-align:center; width:100%; padding-top:70px;}
#your-impulse {  text-transform:none; text-align:left; padding:40px; color:#fff;}
#your-impulse p {  margin-bottom:30px;}
#your-impulse i {  margin-right:10px;}
#your-impulse-intro { font-size:18px; }
#your-impulse.bloc {  margin-bottom:30px;}
.your-impulse-title { display: -webkit-box; text-transform:uppercase; font-size:25px; color:#ffca00;}
.your-impulse-drop-bloc { padding:0 !important; margin:20px 0 !important;}
.your-impulse-drop-bloc-close { display:none; margin-bottom:30px;}
.your-impulse-drop { text-align:left; padding:35px 0 35px 30px; width:calc(100% - 97px); background-color:#202020; border:1px solid #4d4d4d; float:left;}
.your-impulse-drop span { text-transform:uppercase; font-size:19px; color:#ffca00;}
.your-impulse-drop-button { cursor:pointer; text-align:center; padding:24px 0; width:97px; height:99px; background-color:#ffca00; border:1px solid #ffca00; float:left; }
.your-impulse-drop-button span { text-transform:uppercase; font-size:35px; color:#000;}
.your-impulse-drop-button-fake { cursor:pointer; text-align:center; padding:37px 0 0 12px; width:97px; height:99px; background-color:#ffca00; border:1px solid #ffca00; float:left; }
.your-impulse-drop-button-fake span { text-transform:uppercase; font-size:23px; color:#000;}
.your-impulse-header-roundedImage {

    -moz-background-size:cover;
    -webkit-background-size:cover;
    background-size:cover;
    background-repeat: no-repeat;
    overflow:hidden;
    -webkit-border-radius:75px;
    -moz-border-radius:75px;
    border-radius:75px;
    width:150px;
    height:150px;
    margin: auto !important;
    border:3px solid #fff;
    left: calc(50% - 75px);
}
#your-impulse-header-info-user { line-height:1; margin-top:15px;}
#your-impulse-header-info-ranking {  color:#ffca00; line-height:1; margin-top:15px;}
#your-impulse-header-total { font-weight:700; font-size:15px; margin-top: 37px; color:#ffca00; line-height: 1;}
#your-impulse-header-left { font-weight:700; font-size:15px; color:#fff;line-height: 1;}
#your-impulse-profile { text-transform:none; text-align:left; padding:40px; color:#fff;}
#your-impulse-profile p {  margin-bottom:30px;}
#your-impulse-profile i {  margin-right:10px;}
#your-impulse-profile-intro { font-size:18px; }
#your-impulse-profile.bloc {  margin-bottom:30px;}
#your-impulse-activity-feed { }
#your-impulse-logout { opacity:0.6; position: absolute; left: calc(50% + 18px); top: 61px; }
#your-impulse-logout:hover { opacity:1 !important; }
#your-impulse-edit { opacity:0.6; position: absolute; left: calc(50% + 50px); top: 95px; }
#your-impulse-edit:hover { opacity:1; }
#your-impulse-logout-btn {cursor:pointer; color:#555; width: 40px; height: 40px; background-color: #fff; border-radius: 20px;  padding-top: 8px; font-size: 20px; text-align: center; }
#your-impulse-edit-btn {cursor:pointer; color:#555; width: 40px; height: 40px; background-color: #fff; border-radius: 20px;  padding-top: 8px; font-size: 20px; text-align: center; }

.impulse-challenge-bloc { margin:0 !important;}
.impulse-challenge-icon { float: left; margin-right:20px;}
.impulse-challenge-title { color:#ffca00; text-transform:uppercase; font-size:18px;}
.impulse-challenge-description { display: block; }
.impulse-challenge-points { color: #000; padding: 7px 14px; background-color: #ffca00; font-weight: 700; margin: 10px 0 30px 0; display: -webkit-inline-box; }


.impulse-badge-bloc { margin:0 0 20px 0 !important;}
.impulse-badge-icon { float: left; margin-right:20px;}
.impulse-badge-title { color:#ffca00; text-transform:uppercase; font-size:18px;}


/************************
    GALLERY
************************/
#gallery-bloc { margin-bottom:68px; padding:1px 1px 0 3px !important; }

/************************
    TICKER
************************/
.ticker { height: 25px; padding-top: 5px; }